.main-section, .main-section * {
  box-sizing: border-box;
 }

.no-scroll { overflow: hidden !important; }

.main-section {
  width:100vw; height:100vh;
  background:#fff url('../images/bg.jpg') no-repeat top left/cover;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  position:relative;
}

.content-modal {
  width:500px;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

.button-list {
  margin: 50px 0;
  display: flex;
  justify-content: space-between;
}

.button-redirect {
  width:176px; height: 46px;
  display: block;
  background:#d6a94f url('../images/btn-redirect.jpg') center center no-repeat;
}

.button-site {
  width: 260px; height: 46px;
  display: block;
  background:#000 url('../images/btn-site.jpg') center center no-repeat;
  margin-left:15px;
  cursor: pointer;
}




@media (max-width:767px) and (orientation:portrait) {
  .content-modal {
    width: 100%;
    padding: 20px;
    align-items: flex-start;
  }

  img { max-width: 90%; height: auto; }

  .button-list {
    flex-wrap: wrap;
    justify-content: center;
    margin: 30px 0;
  }

  .button-list > a {
    width: 260px;
  }

  .button-site { margin:10px 0 0 0; }
}

@media (max-width:991px) {
  .main-section {
    background-image: url('../images/bg-mobile.jpg');
    background-position: center center;
  }
}


@media (min-width:992px) and (max-width:1024px) {
  .content-modal {
    padding-left: 70px;
  }

  .main-section {
    background-position-x: -290px;
  }
}